fsfatmount

NAME
fsfatmount - mounts an Extended File System (ext) volume

SYNOPSIS
fsfatmount [-o offset] [-hvV] source

DESCRIPTION
fsfatmount is a utility to mount an Extended File System (ext) volume

fsfatmount is part of the libfsfat package. libfsfat is a library to access the Extended File System (ext) format

source is the source file.

The options are as follows:

-h  shows this help

-o offset
    specify the volume offset in bytes

-v  verbose output to stderr

-V  print version

-X extended_options
    extended options to pass to sub system

ENVIRONMENT
None

FILES
None

EXAMPLES

    # fsfatmount /dev/sda1
    fsfatmount 20210729

DIAGNOSTICS
Errors, verbose and debug output are printed to stderr when verbose output -v is enabled. Verbose and debug output are only printed when enabled at compilation.

BUGS
Please report bugs of any kind to <joachim.metz@gmail.com> or on the project website: https://github.com/libyal/libfsfat/

AUTHOR
These man pages were written by Joachim Metz.

COPYRIGHT
Copyright (C) 2021-2024, Joachim Metz <joachim.metz@gmail.com>. This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
fsfatinfo(1)